@font-face {
    font-family: 'fontawesomeregular';
    src: url("../font-awesome/font/fontawesome-webfont.eot");
    src: url("../font-awesome/font/fontawesome-webfont.eot?#iefix") format("embedded-opentype"),url("../font-awesome/font/fontawesome-webfont.woff") format("woff"),url("../font-awesome/font/fontawesome-webfont.ttf") format("truetype"),url("../font-awesome/font/fontawesome-webfont.svg#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FRAMDCN';
    src: url("../fonts/FRAMDCN.eot");
    src: url("../fonts/FRAMDCN.eot?#iefix") format("embedded-opentype"),url("../fonts/FRAMDCN.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

.page-wrapper, .page-footer {
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1420px;
    min-width: 1160px;
    width: 100%;
}

.lt-ie9 .page-wrapper, .lt-ie9 .page-footer {
    min-width: 1200px;
}

html, body {
    height: 100%;
    font-family: "FRAMDCN",Verdana,Geneva,Kalimati,sans-serif;
    background-color: #fff;
    line-height: 20px;
}

.page-wrapper {
    position: relative;
    min-height: 100%;
    margin-bottom: -215px;
}

* html .page-wrapper {
    height: 100%;
}

.left-sidebar {
    position: relative;
    float: left;
    margin-left: -190px;
    padding-right: 20px;
    width: 170px;
    border-right: 1px solid #e7e7e7;
}

.main-content {
    position: relative;
    display: inline-block;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 35px 180px 35px 190px;
    width: 100%;
    background-color: #fff;
}

.lt-ie8 .main-content {
    display: inline;
    zoom: 1;
}

.content {
    padding: 0 25px;
    color: #545b5a;
    font-size: 12px;
    line-height: 16px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.content__text {
    margin-bottom: 20px;
    color: #545b5a;
    font-size: 12px;
    line-height: 16px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.content .img-border-small-container {
    float: left;
    margin-right: 15px;
}

.content .big-article-attach {
    display: block;
}

    .content .big-article-attach .article-attach {
        display: block;
        margin-bottom: 10px;
    }

.right-sidebar {
    position: relative;
    float: right;
    padding-left: 20px;
    margin-right: -180px;
    width: 160px;
    border-left: 1px solid #e7e7e7;
}

.page-buffer {
    height: 215px;
}

.clear {
    clear: both;
}

.hidden-block {
    display: none;
}

.article-date {
    color: #b59c75;
    font-size: 12px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.double-dotted {
    display: inline-block;
    border-bottom: 1px dotted #b2b2b2;
}

.lt-ie8 .double-dotted {
    display: inline;
    zoom: 1;
}

.double-dotted:after {
    content: "";
    position: relative;
    top: 7px;
    display: block;
    height: 1px;
    width: 100%;
    border-bottom: 1px dotted #b2b2b2;
}

.double-dotted_block {
    width: 250px;
    display: block;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #b2b2b2;
}

    .double-dotted_block:after {
        content: "";
        position: relative;
        top: 18px;
        display: block;
        height: 1px;
        width: 100%;
        border-bottom: 1px dotted #b2b2b2;
    }

.in-center {
    width: 100%;
    text-align: center;
}

.img-border-container {
    display: inline-block;
    margin: 0 auto;
    padding: 9px;
    background: #dedede url("/img/dott-bg.png") repeat;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie8 .img-border-container {
    display: inline;
    zoom: 1;
}

.lt-ie9 .img-border-container {
    behavior: url("PIE/PIE.htc");
}

.img-border-container img {
    display: block;
    border: 1px solid #fff;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie9 .img-border-container img {
    behavior: url("PIE/PIE.htc");
}

.img-border-small-container {
    border: 4px solid #e5e5e5;
}

.content__main-header, .left-sidebar__main-header {
    margin-bottom: 15px;
    padding-bottom: 8px;
    font-size: 18px;
    color: #545b5a;
    text-transform: uppercase;
}

.left-sidebar .content__main-header, .left-sidebar .left-sidebar__main-header, .right-sidebar .content__main-header, .right-sidebar .left-sidebar__main-header {
    min-width: 1px;
}

.right-sidebar-header {
    margin-bottom: 15px;
    padding-bottom: 8px;
    font-size: 16px;
    color: #545b5a;
    text-transform: uppercase;
}

.right-sidebar .right-sidebar-header {
    padding-bottom: 0;
}

.content p {
    margin-bottom: 20px;
    font-size: 12px;
    color: #545b5a;
    line-height: 16px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.content a {
    color: #0072bc;
}

.roof {
    position: relative;
    margin: 0 auto;
    padding: 14px 20px 0px;
    min-height: 270px;
    background: url("../img/big-main-bg.png") top left no-repeat;
    border-bottom: 7px solid #cccac6;
}

    .roof:before, .roof:after {
        display: table;
        content: "";
    }

    .roof:after {
        clear: both;
    }

.lt-ie8 .roof {
    zoom: 1;
}

.roof__left-side {
    width: 175px;
    float: left;
}

.roof__contacts {
    margin-bottom: 30px;
}

.roof__contacts-list {
    text-align: right;
    margin-right: 41px;
}

.roof__contacts-list-item {
    margin-top: 4px;
}

    .roof__contacts-list-item:first-child {
        margin-top: 0;
    }

.roof__contacts-phone-first {
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 20px;
}

.roof__contacts-phone {
    color: #fff;
}

.roof__right-side {
    width: 200px;
    float: right;
}

.roof__header {
    color: #fff;
    font-size: 32px;
    margin-bottom: 30px;
    text-shadow: 1px 2px 2px #021a28;
}

.roof__service-list-item {
    margin-top: 11px;
}

    .roof__service-list-item:first-child {
        margin-top: 0;
    }

.roof__service-title {
    font-size: 24px;
    color: #fff;
    text-shadow: 1px 2px 2px #021a28;
}

.roof__cart {
    display: block;
    width: 185px;
    margin-left: 15px;
    background: #d8d6d2 url("../img/dott-bg.png") repeat;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-bottom: 1px solid #fff;
}

.lt-ie9 .roof__cart {
    behavior: url("PIE/PIE.htc");
}

.roof__cart-row {
    padding: 0 20px;
    height: 35px;
    min-width: 145px;
    line-height: 35px;
    vertical-align: middle;
}

.roof__cart-row_with-border {
    border-top: 1px solid #c2c0bd;
    border-bottom: 1px solid #fff;
}

.roof__cart-header {
    text-align: center;
}

    .roof__cart-header .roof__cart-header-title {
        display: inline-block;
        color: #494d49;
        text-shadow: 0px 1px 1px #fff;
        font-size: 16px;
        line-height: 40px;
        text-decoration: none;
    }

.lt-ie8 .roof__cart-header .roof__cart-header-title {
    display: inline;
    zoom: 1;
}

.roof__cart-header .roof__cart-header-icon {
    position: relative;
    top: 3px;
    display: inline-block;
    margin-left: 10px;
    width: 27px;
    height: 23px;
    background: url("../img/main-sprite.png") no-repeat 0 -310px;
}

.lt-ie8 .roof__cart-header .roof__cart-header-icon {
    display: inline;
    zoom: 1;
}

.roof__cart-con-title {
    width: 60px;
    float: left;
    color: #494d49;
    font-size: 12px;
    text-align: left;
    white-space: nowrap;
}

.roof__cart-con-count {
    padding-left: 70px;
    text-align: right;
}

    .roof__cart-con-count > a {
        color: #0072bc;
        font-size: 16px;
        text-decoration: none;
    }

.roof__cart-con-count_price:after {
    content: "p";
    color: #0072bc;
    font-size: 16px;
    margin-left: 5px;
}

.roof__center-nav {
    margin: 20px 200px 9px 175px;
    text-align: center;
}

.roof__top-nav {
    position: relative;
    margin: -10px -20px 15px;
    padding: 10px 20px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-bottom: 1px solid #ccc;
    width: 100%;
    clear: both;
    background: rgba(0,0,0,0.1) url("../img/opacity-dott-bg.png") repeat;
}

.lt-ie9 .roof__top-nav {
    behavior: url("PIE/PIE.htc");
}

.roof__top-nav-list {
    position: relative;
    margin: 0 auto;
    width: 100%;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background: #fdfcfc url("../img/dott-bg.png") repeat;
    font-size: 0;
    -webkit-box-shadow: inset 0px 0px 0px 1px #d9d9d9,inset 0px 0px 5px 2px #d9d9d9;
    -moz-box-shadow: inset 0px 0px 0px 1px #d9d9d9,inset 0px 0px 5px 2px #d9d9d9;
    box-shadow: inset 0px 0px 0px 1px #d9d9d9,inset 0px 0px 5px 2px #d9d9d9;
}

.lt-ie9 .roof__top-nav-list {
    behavior: url("PIE/PIE.htc");
}

.lt-ie9 .roof__top-nav-list {
    behavior: url(PIE/PIE.htc);
}

.roof__top-nav-list-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #e9e8e8;
    border-right: 1px solid #fff;
    height: 51px;
}

.lt-ie8 .roof__top-nav-list-item {
    display: inline;
    zoom: 1;
}

.roof__top-nav-list-item:first-child {
    border-left: 0;
}

.roof__top-nav-list-item_search {
    padding-left: 10px;
    height: 50px;
}

.roof__login-overflow {
    white-space: nowrap;
    overflow: hidden;
}

.roof__top-nav-link {
    display: block;
    padding: 0 10px 1px;
    height: 50px;
    text-decoration: none;
    line-height: 60px;
    vertical-align: middle;
}

.roof__top-nav-list-item:first-child .roof__top-nav-link {
    -webkit-border-radius: 8px 0px 0px 8px;
    -moz-border-radius: 8px 0px 0px 8px;
    border-radius: 8px 0px 0px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie9 .roof__top-nav-list-item:first-child .roof__top-nav-link {
    behavior: url("PIE/PIE.htc");
}

.roof__top-nav-link_vertical-top {
    padding: 5px 10px 1px;
    height: 45px;
    vertical-align: top;
    line-height: 20px;
}

.roof__top-nav-link-title {
    display: inline-block;
    color: #777a77;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    text-shadow: 0px 1px 1px #fff;
}

.lt-ie8 .roof__top-nav-link-title {
    display: inline;
    zoom: 1;
}

.roof__top-nav-list-item_login .roof__top-nav-link-title_not-logged {
    display: inline-block;
    top: 5px !important;
    color: #777a77 !important;
    font-size: 15px !important;
    line-height: 20px !important;
    text-transform: uppercase !important;
    text-shadow: 0px 1px 1px #fff !important;
}

.lt-ie8 .roof__top-nav-list-item_login .roof__top-nav-link-title_not-logged {
    display: inline;
    zoom: 1;
}

.roof__top-nav-list-item_home .roof__top-nav-link-icon {
    display: inline-block;
    margin-right: 5px;
    width: 14px;
    height: 15px;
    background: url("../img/main-sprite.png") no-repeat -100px -220px;
}

.lt-ie8 .roof__top-nav-list-item_home .roof__top-nav-link-icon {
    display: inline;
    zoom: 1;
}

.roof__search-fieldset {
    position: relative;
}

.roof__search-text-input {
    position: relative;
    margin-top: 9px;
    padding-right: 35px;
    width: 255px;
    height: 30px;
    font-size: 14px;
    font-style: italic;
    color: #808080;
    background-color: #ebebeb;
    border: 0;
    text-indent: 10px;
    border-bottom: 1px solid #fff;
    box-shadow: inset 1px 2px 2px 1px #ccc;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie9 .roof__search-text-input {
    width: 220px;
}

.lt-ie9 .roof__search-text-input {
    behavior: url("PIE/PIE.htc");
}

.lt-ie9 .roof__search-text-input {
    margin-top: 8px;
    line-height: 30px;
    vertical-align: middle;
}

@media screen and (max-width: 1260px) {
    .roof__search-text-input {
        width: 190px;
    }
}

@media screen and (max-width: 1200px) {
    .roof__search-text-input {
        width: 170px;
    }
}

.roof__search-submit-input {
    position: absolute;
    top: 12px;
    right: 3px;
    width: 27px;
    height: 27px;
    z-index: 1;
    border: none;
    background: #fff url("../img/main-sprite.png") no-repeat -46px -218px;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 2px 0px #fff;
    -moz-box-shadow: 0px 0px 2px 0px #fff;
    box-shadow: 0px 0px 2px 0px #fff;
}

.lt-ie9 .roof__search-submit-input {
    behavior: url(PIE/PIE.htc);
}

.lt-ie9 .roof__search-submit-input {
    top: 11px;
}

.roof__top-nav-list-item_login {
    float: right;
    width: 185px;
    border-right: 0;
}

    .roof__top-nav-list-item_login .roof__top-nav-link {
        -webkit-border-radius: 0px 8px 8px 0px;
        -moz-border-radius: 0px 8px 8px 0px;
        border-radius: 0px 8px 8px 0px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
        padding-top: 11px;
        height: 39px;
    }

.lt-ie9 .roof__top-nav-list-item_login .roof__top-nav-link {
    behavior: url("PIE/PIE.htc");
}

.roof__top-nav-list-item_login .roof__top-nav-link .roof__top-nav-link-icon {
    display: inline-block;
    vertical-align: top;
    margin-right: 9px;
    width: 22px;
    height: 24px;
    background: url("../img/main-sprite.png") no-repeat -140px -220px;
}

.lt-ie8 .roof__top-nav-list-item_login .roof__top-nav-link .roof__top-nav-link-icon {
    display: inline;
    zoom: 1;
}

.roof__top-nav-list-item_login .roof__top-nav-link .roof__top-nav-link-title {
    position: relative;
    top: 10px;
    vertical-align: top;
    display: inline-block;
    color: #777a77;
    text-shadow: 0px 1px 1px #fff;
    text-transform: lowercase;
    line-height: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: underline;
}

.lt-ie8 .roof__top-nav-list-item_login .roof__top-nav-link .roof__top-nav-link-title {
    display: inline;
    zoom: 1;
}

.roof__top-nav-list-item_login .roof__top-nav-link .roof__top-nav-link-title:hover {
    color: #6cb7c6;
    text-shadow: 0px;
}

.roof__top-nav-list-item_login:hover .roof__top-nav-link-icon {
    background: url("../img/main-sprite.png") no-repeat 0 -220px;
}

.roof__top-nav-list-item:hover .roof__top-nav-link, .roof__top-nav-list-item_active .roof__top-nav-link {
    background: #fff;
}

    .roof__top-nav-list-item:hover .roof__top-nav-link .roof__top-nav-link-title, .roof__top-nav-list-item_active .roof__top-nav-link .roof__top-nav-link-title {
        color: #6cb7c6;
        text-shadow: 0px 1px 1px #e3e3e3;
    }

.roof__sub-menu {
    position: absolute;
    top: 51px;
    display: none;
    background: #d8d6d2 url("../img/opacity-dott-bg.png") repeat;
    -webkit-border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    -webkit-box-shadow: inset 0 2px 2px 0px #a6a4a1;
    -moz-box-shadow: inset 0 2px 2px 0px #a6a4a1;
    box-shadow: inset 0 2px 2px 0px #a6a4a1;
    font-family: "FRAMDCN",Verdana,Geneva,Kalimati,sans-serif;
    font-size: 16px;
    z-index: 9999;
}

.lt-ie9 .roof__sub-menu {
    behavior: url("PIE/PIE.htc");
}

.lt-ie9 .roof__sub-menu {
    behavior: url(PIE/PIE.htc);
}

.roof__top-nav-list-item_login .roof__sub-menu {
    width: 185px;
}

.roof__top-nav-list-item:hover .roof__sub-menu, .roof__top-nav-list-item_active-and-open .roof__sub-menu {
    display: block;
}

.lt-ie9 .roof__top-nav-list-item:hover .roof__sub-menu, .lt-ie9 .roof__top-nav-list-item_active-and-open .roof__sub-menu {
    behavior: none !important;
}

.roof__sub-menu-link {
    display: block;
    padding: 10px 20px;
    width: 100%;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    color: #494d49;
    text-shadow: 0px 1px 1px #fff;
    font-weight: bold;
    border-bottom: 1px solid rgba(194,192,189,0.35);
    white-space: nowrap;
}

    .roof__sub-menu-link:hover, .roof__sub-menu-link.roof__sub-menu-link_active {
        text-shadow: none;
        color: #fff;
        background-color: #c2c0bd;
        background-color: rgba(194,192,189,0.35);
        border-bottom-color: #e6e4e2;
    }

.roof__center-nav-list {
    display: inline-block;
    margin: 0;
    padding: 10px 50px;
    width: 100%;
    max-width: 797px;
    box-sizing: border-box;
    background: rgba(0,0,0,0.1) url("../img/opacity-dott-bg.png") repeat;
    text-align: justify;
    text-align-last: justify;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-bottom: 1px solid #ccc;
    line-height: 0;
    font-size: 1px;
}

    .roof__center-nav-list::after {
        width: 100%;
        height: 0;
        visibility: hidden;
        content: '';
        display: inline-block;
    }

.lt-ie8 .roof__center-nav-list {
    display: inline;
    zoom: 1;
}

.lt-ie9 .roof__center-nav-list {
    behavior: url("PIE/PIE.htc");
}

.roof__center-nav-list-item {
    display: inline-block;
    vertical-align: top;
    /*margin-left: 40px;*/
    padding: 1px;
    background-color: #fff;
    border: 1px solid #fff;
    border: 1px solid rgba(255,255,255,0.2);
    font-size: 16px;
    line-height: 20px;
}

.lt-ie8 .roof__center-nav-list-item {
    display: inline;
    zoom: 1;
}

/*.roof__center-nav-list-item:first-child {
    margin-left: 0;
}*/

.roof__center-nav-link {
    display: block;
    height: 132px;
    width: 132px;
    background: url("../img/main-sprite.png") no-repeat;
    border: 3px solid #f8f8f8;
    text-decoration: none;
    line-height: 13px;
}

.roof__center-nav-link_kdk {
    background-position: 0 0;
}

.roof__center-nav-link_ssul {
    background-position: -150px 0;
}

.roof__center-nav-link_jkh {
    background-position: -300px 0;
}

.roof__center-nav-link_opd {
    background-position: -450px 0;
}

.roof__center-nav-link_video {
    background-position: -600px 0;
}

.roof__center-nav-link-text {
    display: block;
    margin: 90px auto 0;
    width: 130px;
    font-size: 11px;
    text-transform: uppercase;
    color: #000;
    text-align: center;
}

.roof__center-nav-link_video .roof__center-nav-link-text {
    margin-top: 105px;
}

.left-sidebar__article {
    margin-bottom: 25px;
}

.left-sidebar__article-header {
    margin-bottom: 10px;
}

.left-sidebar__article-link {
    font-size: 16px;
    line-height: 18px;
    text-decoration: none;
    color: #000;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.left-sidebar__article-img-container {
    float: left;
    margin-right: 10px;
    border: 4px solid #e5e5e5;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie9 .left-sidebar__article-img-container {
    behavior: url("PIE/PIE.htc");
}

.left-sidebar__article-img {
    display: block;
}

.left-sidebar__article-content {
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #696969;
    overflow: hidden;
}

.article-attach {
    margin-top: 3px;
}

.article-attach-link {
    text-decoration: none;
}

    .article-attach-link .article-attach-icon {
        display: inline-block;
        position: relative;
        top: 2px;
        margin-right: 5px;
        width: 17px;
        height: 17px;
        background: url("../img/main-sprite.png") no-repeat 0 -270px;
    }

.lt-ie8 .article-attach-link .article-attach-icon {
    display: inline;
    zoom: 1;
}

.article-attach-link .article-attach-title {
    display: inline-block;
    font-size: 11px;
    color: #0072bc;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    text-decoration: underline;
}

.lt-ie8 .article-attach-link .article-attach-title {
    display: inline;
    zoom: 1;
}

.left-sidebar__menu {
    margin: 0;
    padding: 0;
    text-indent: 0;
    list-style: none;
    list-style-position: outside;
    margin-bottom: 20px;
}

.left-sidebar__menu-item {
    margin-top: 25px;
}

    .left-sidebar__menu-item:first-child {
        margin-top: 0;
    }

.left-sidebar__menu-item-main-item {
    text-decoration: none;
    font-size: 16px;
    color: #545b5a;
}

.left-sidebar__submenu {
    margin: 0;
    margin-left: 10px;
    padding: 0;
    text-indent: 0;
    list-style: none;
    list-style-position: outside;
}

.left-sidebar__submenu-item {
    margin-top: 5px;
    color: #545b5a;
    font-size: 14px;
}

.left-sidebar__submenu-item-link {
    display: block;
    margin-left: -30px;
    padding: 2px 10px 2px 30px;
    text-decoration: none;
    color: #545b5a;
}

    .left-sidebar__submenu-item-link:hover {
        background-color: #d0ceca;
    }

.left-sidebar__submenu-item-link_active {
    background-color: #d0ceca;
}

.left-sidebar-block {
    margin-bottom: 30px;
}

.photo-block {
    padding: 25px 9px;
    background: #ededed url("../img/dott-bg.png") repeat;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie9 .photo-block {
    behavior: url("PIE/PIE.htc");
}

.photo-block__list-item {
    margin-top: 10px;
    padding: 1px;
    background-color: #fff;
    border: 1px solid #fff;
    border: 1px solid rgba(255,255,255,0.2);
}

    .photo-block__list-item:first-child {
        margin-top: 0;
    }

.photo-block__item-link {
    display: block;
    border: 3px solid #f8f8f8;
}

.photo-block__photo-img {
    display: block;
}

.latest-links__list-item {
    margin-top: 10px;
}

    .latest-links__list-item:first-child {
        margin-top: 0;
    }

.latest-links__item-link {
    font-size: 16px;
    color: #0072bc;
}

.downloads__list-item {
    margin-top: 2px;
}

    .downloads__list-item:first-child {
        margin-top: 0;
    }

.downloads__item-link {
    position: relative;
    display: block;
    border: 1px solid #d9d9d9;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(244,242,242,0.8)), to(#e5e2e2));
    background-image: -webkit-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -moz-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -o-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -ms-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    text-decoration: none;
    padding: 13px 12px;
}

    .downloads__item-link:before, .downloads__item-link:after {
        display: table;
        content: "";
    }

    .downloads__item-link:after {
        clear: both;
    }

.lt-ie8 .downloads__item-link {
    zoom: 1;
}

.lt-ie9 .downloads__item-link {
    behavior: url("PIE/PIE.htc");
}

.downloads__item-link .helper-dotted {
    position: relative;
    background: url("../img/dott-bg.png") repeat;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px 0px 6px 3px #fff;
    -moz-box-shadow: inset 0px 0px 6px 3px #fff;
    box-shadow: inset 0px 0px 6px 3px #fff;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    cursor: pointer;
}

    .downloads__item-link .helper-dotted:before, .downloads__item-link .helper-dotted:after {
        display: table;
        content: "";
    }

    .downloads__item-link .helper-dotted:after {
        clear: both;
    }

.lt-ie8 .downloads__item-link .helper-dotted {
    zoom: 1;
}

.lt-ie9 .downloads__item-link .helper-dotted {
    behavior: url(PIE/PIE.htc);
}

.lt-ie9 .downloads__item-link .helper-dotted {
    behavior: url("PIE/PIE.htc");
}

.downloads__item-link .helper-dotted {
    margin: -13px -12px;
    padding: 13px 12px;
}

.downloads__item-title-container {
    float: left;
    width: 100px;
}

.downloads__item-title {
    text-shadow: 0px 1px 1px #fff;
    font-size: 12px;
    color: #777a77;
    text-transform: uppercase;
}

.downloads__item-title_big {
    font-size: 16px;
}

.downloads__item-icon {
    float: right;
    margin-top: 10px;
    width: 25px;
    height: 25px;
    background: url("../img/main-sprite.png") no-repeat -50px -270px;
}

.similar-production__list-item {
    border-top: 1px dotted #b2b2b2;
    padding-top: 15px;
    margin-top: 15px;
}

    .similar-production__list-item:first-child {
        padding-top: 0;
        margin-top: 0;
        border-top: 0;
    }

.similar-production__img-container {
    display: block;
    margin-bottom: 12px;
}

.similar-production__img {
    width: 52px;
    height: 46px;
    border: 1px solid #b2b2b2;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie9 .similar-production__img {
    behavior: url("PIE/PIE.htc");
}

.similar-production__item-link {
    font-size: 16px;
    color: #0072bc;
}

.breadcrumbs {
    margin-bottom: 10px;
}

.breadcrumbs-list-item {
    display: inline-block;
}

.lt-ie8 .breadcrumbs-list-item {
    display: inline;
    zoom: 1;
}

.breadcrumbs-list-item:before {
    content: "/";
    display: inline-block;
    color: #545b5a;
    font-size: 11px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.lt-ie8 .breadcrumbs-list-item:before {
    display: inline;
    zoom: 1;
}

.breadcrumbs-list-item:first-child:before {
    display: none;
}

.breadcrumbs-title {
    color: #545b5a;
    font-size: 11px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.breadcrumbs-link {
    color: #1683c3;
    text-decoration: underline;
}

.faq-list-item {
    margin-bottom: 10px;
}

.faq-link {
    color: #1683c3;
    font-size: 14px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.faq-list-item_active .faq-link {
    color: #000;
}

.faq-content {
    display: none;
    padding-left: 20px;
    font-size: 12px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    color: #545b5a;
}

.faq-list-item_active .faq-content {
    display: block;
}

.pagination-container {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.pagination {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
}

.lt-ie8 .pagination {
    display: inline;
    zoom: 1;
}

.pagination__link {
    display: inline-block;
    vertical-align: top;
    margin-right: 4px;
    width: 22px;
    height: 24px;
    background: url("../img/main-sprite.png") no-repeat;
}

.lt-ie8 .pagination__link {
    display: inline;
    zoom: 1;
}

.pagination__link_to-start {
    background-position: -150px -180px;
}

.pagination__link_back {
    background-position: -200px -180px;
}

.pagination__link_to-end {
    background-position: -50px -180px;
}

.pagination__link_next {
    background-position: -100px -180px;
}

.pagination__list {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
}

.lt-ie8 .pagination__list {
    display: inline;
    zoom: 1;
}

.pagination__list-item {
    display: inline-block;
    vertical-align: top;
    margin-right: 4px;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial;
}

.lt-ie8 .pagination__list-item {
    display: inline;
    zoom: 1;
}

a.pagination__list-item-link {
    position: relative;
    display: block;
    text-align: center;
    width: 20px;
    height: 20px;
    color: #b5b3b3;
    text-decoration: none;
    border: 1px solid #d7d7d7;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie9 a.pagination__list-item-link {
    behavior: url("PIE/PIE.htc");
}

.pagination__list-item_active a.pagination__list-item-link {
    border: 1px solid #b8b9b9;
    color: #61bcd6;
}

a.pagination__list-item-link:hover {
    border: 1px solid #b8b9b9;
    background: #81c9de;
    color: #fff;
}

.pagination__list-item-titile {
    position: relative;
    display: block;
    text-align: center;
    width: 20px;
    height: 20px;
    text-decoration: none;
    border: 1px solid #b8b9b9;
    color: #61bcd6;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.lt-ie9 .pagination__list-item-titile {
    behavior: url("PIE/PIE.htc");
}

.page-footer {
    position: relative;
    padding-top: 20px;
    padding-bottom: 30px;
    height: 225px;
    border-top: 2px solid #cccbcb;
    background-color: #454847;
}

.footer-nav-list {
    display: inline-block;
    vertical-align: top;
    margin-left: 40px;
}

.lt-ie8 .footer-nav-list {
    display: inline;
    zoom: 1;
}

.footer-nav-list:first-child {
    margin-left: 0;
}

.footer-nav-list-item {
    margin-top: 5px;
}

    .footer-nav-list-item:first-child {
        margin-top: 0;
    }

.footer-nav-link {
    font-size: 12px;
    color: #d8d8d8;
    line-height: 14px;
}

.footer-nav-link_size-big {
    padding-top: 5px;
    font-size: 14px;
    font-weight: bold;
}

.footer-nav-list-item:first-child .footer-nav-link_size-big {
    padding-top: 0;
}

.footer__counters {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.footer__counters-item {
    display: inline-block;
    vertical-align: top;
}

.lt-ie8 .footer__counters-item {
    display: inline;
    zoom: 1;
}

.item-card:before, .item-card:after {
    display: table;
    content: "";
}

.item-card:after {
    clear: both;
}

.lt-ie8 .item-card {
    zoom: 1;
}

.item-card__toolbar {
    float: left;
    margin-right: 20px;
    width: 280px;
}

.item-card__main-photo {
    margin-bottom: 5px;
    text-align: center;
    vertical-align: middle;
}

.item-card__photo-list {
    margin: 0 auto 35px;
    text-align: justify;
    text-align: newspaper;
    width: 240px;
}

.item-card__photo-item {
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}

.lt-ie8 .item-card__photo-item {
    display: inline;
    zoom: 1;
}

.item-card__photo-item_helper {
    width: 100%;
}

.item-card__preview-img {
    border: 3px solid #b2b2b2;
}

.item-card__price-container {
    margin: 0 auto 15px;
    width: 250px;
}

.item-card__price {
    font-size: 30px;
    color: #1b8b0e;
}

    .item-card__price:after {
        content: "p";
        display: inline-block;
        margin-left: 0.1em;
    }

.lt-ie8 .item-card__price:after {
    display: inline;
    zoom: 1;
}

.item-card__price-hint {
    display: block;
    text-align: right;
    font-size: 10px;
    color: #545b5a;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.item-card__price_old {
    color: #0072bc;
    text-decoration: line-through;
}

.item-card__price_new-price {
    float: right;
    text-align: right;
}

.item-card__to-card-link {
    position: relative;
    display: block;
    border: 1px solid #d9d9d9;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(244,242,242,0.8)), to(#e5e2e2));
    background-image: -webkit-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -moz-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -o-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -ms-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    text-decoration: none;
    position: relative;
    float: right;
    margin-right: 20px;
    padding: 13px 12px;
    width: 160px;
}

    .item-card__to-card-link:before, .item-card__to-card-link:after {
        display: table;
        content: "";
    }

    .item-card__to-card-link:after {
        clear: both;
    }

.lt-ie8 .item-card__to-card-link {
    zoom: 1;
}

.lt-ie9 .item-card__to-card-link {
    behavior: url("PIE/PIE.htc");
}

.item-card__to-card-link .helper-dotted {
    position: relative;
    background: url("../img/dott-bg.png") repeat;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px 0px 6px 3px #fff;
    -moz-box-shadow: inset 0px 0px 6px 3px #fff;
    box-shadow: inset 0px 0px 6px 3px #fff;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    cursor: pointer;
}

    .item-card__to-card-link .helper-dotted:before, .item-card__to-card-link .helper-dotted:after {
        display: table;
        content: "";
    }

    .item-card__to-card-link .helper-dotted:after {
        clear: both;
    }

.lt-ie8 .item-card__to-card-link .helper-dotted {
    zoom: 1;
}

.lt-ie9 .item-card__to-card-link .helper-dotted {
    behavior: url(PIE/PIE.htc);
}

.lt-ie9 .item-card__to-card-link .helper-dotted {
    behavior: url("PIE/PIE.htc");
}

.item-card__to-card-link .helper-dotted {
    margin: -13px -12px;
    padding: 13px 12px;
}

.item-card__to-card-link-title {
    float: left;
    font-size: 21px;
    line-height: 25px;
    color: #777a77;
    text-transform: uppercase;
}

.item-card__to-card-link-icon {
    position: relative;
    top: 10px;
    float: right;
    width: 28px;
    height: 24px;
    background: url("../img/main-sprite.png") no-repeat -50px -310px;
}

.item-card__content {
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 300px;
    width: 100%;
}

.item-card__item-labels {
    margin-bottom: 10px;
}

.item-card__item-label {
    display: inline-block;
    margin-left: 10px;
    width: 85px;
    height: 90px;
    background: url("../img/main-sprite.png");
}

.lt-ie8 .item-card__item-label {
    display: inline;
    zoom: 1;
}

.item-card__item-label:first-child {
    margin-left: 0;
}

.item-card__item-label_discount {
    background-position: -450px -150px;
}

.item-card__item-label_new {
    background-position: -600px -150px;
}

.item-card__content-header {
    margin: 0 0 20px;
    font-size: 14px;
    color: #545b5a;
}

.item-card__content-header_blue {
    color: #0072bc;
}

.item-card__content p {
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    font-size: 12px;
    color: #545b5a;
}

.items-list {
    position: relative;
    text-align: justify;
    text-align: newspaper;
    margin: 0 -5px;
    width: 100%;
    zoom: 1;
}

.items-list-row {
    display: table-row;
}

.items-list-item {
    position: relative;
    float: none;
    display: table-cell;
    height: 100%;
    vertical-align: top;
    padding: 0 5px 15px;
    width: 25%;
    text-align: center;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.items-list-item_helper {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    visibility: hidden;
}

.lt-ie8 .items-list-item_helper {
    display: inline;
    zoom: 1;
}

.item {
    position: relative;
    display: inline-block;
    padding: 14px;
    width: 86%;
    height: 100%;
	min-height: 260px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-box-shadow: inset 0 0 4px 2px #d9d9d9;
    -moz-box-shadow: inset 0 0 4px 2px #d9d9d9;
    box-shadow: inset 0 0 4px 2px #d9d9d9;
    background: #e5e5e5 url("../img/dott-bg.png") repeat;
    text-decoration: none;
    text-align: left;
    overflow: hidden;
}

.lt-ie8 .item {
    display: inline;
    zoom: 1;
}

.lt-ie9 .item {
    behavior: url("PIE/PIE.htc");
}

.lt-ie9 .item {
    behavior: url(PIE/PIE.htc);
}

.item__item-labels {
    position: absolute;
    top: 0;
    left: 0;
}

.item__item-label {
    display: inline-block;
    width: 61px;
    height: 66px;
    background: url("../img/main-sprite.png");
}

.lt-ie8 .item__item-label {
    display: inline;
    zoom: 1;
}

.item__item-label:first-child {
    margin-left: 0;
}

.item__item-label_discount {
    background-position: -450px -250px;
}

.item__item-label_new {
    background-position: -600px -250px;
}

.item__img-container {
    margin-bottom: 6px;
    border: 3px solid #858585;
    overflow: hidden;
    max-width: 206px;
    max-height: 206px;
}

    .item__img-container > img {
        display: block;
        width: 100%;
        height: 100%;
    }

.item__price-container {
    margin-bottom: 10px;
    text-align: justify;
    text-align: newspaper;
}

.item__price {
    font-size: 18px;
    color: #1b8b0e;
}

    .item__price:after {
        content: "p";
        display: inline-block;
        margin-left: 0.1em;
    }

.lt-ie8 .item__price:after {
    display: inline;
    zoom: 1;
}

.item__price_old {
    color: #0072bc;
    text-decoration: line-through;
}

.item__price_new-price {
    float: right;
}

.item .item__content-header {
    margin-bottom: 12px;
    color: #0072bc;
    font-size: 14px;
    text-transform: uppercase;
}

.item p {
    display: block;
    font-size: 11px;
    overflow: hidden;
}

.item .item__content-text_cut {
    margin-top: -25px;
    font-size: 14px;
    color: #545b5a;
}

    .item .item__content-text_cut:after {
        content: "...";
        display: block;
    }

.item .item-fade {
    position: absolute;
    bottom: 0;
    left: 0px;
    height: 20px;
    width: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(237,237,237,0.3)), to(#ededed));
    background-image: -webkit-linear-gradient(top, rgba(237,237,237,0.3), #ededed);
    background-image: -moz-linear-gradient(top, rgba(237,237,237,0.3), #ededed);
    background-image: -o-linear-gradient(top, rgba(237,237,237,0.3), #ededed);
    background-image: -ms-linear-gradient(top, rgba(237,237,237,0.3), #ededed);
    background-image: linear-gradient(top, rgba(237,237,237,0.3), #ededed);
}

.cart-table {
    margin-bottom: 10px;
    width: 100%;
}

.cart-table__cell {
    padding: 6px 6px 10px;
    vertical-align: middle;
    text-align: left;
    border: 1px solid #c2c2c2;
    font-size: 12px;
    color: #000;
    font-weight: normal;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.cart-table__cell_number {
    width: 5%;
}

.cart-table__cell_name {
    width: 56%;
}

.cart-table__cell_price {
    width: 12%;
    text-align: right;
}

.cart-table__cell_count {
    width: 10%;
    text-align: center;
}

.cart-table__cell_alltogether {
    width: 12%;
    text-align: right;
}

.cart-table__cell_dell {
    width: 5%;
    text-align: center;
    font-size: 0;
    line-height: 0;
}

.cart-table__footer .cart-table__cell {
    text-align: right;
    font-weight: bold;
    color: #000;
    font-size: 14px;
}

.cart-table__header .cart-table__cell {
    font-size: 12px;
    color: #000;
    font-weight: normal;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.cart-table__content-link {
    display: block;
    font-size: 12px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    text-decoration: none;
}

.cart-table__img-container {
    float: left;
    margin-right: 10px;
    border: 2px solid #e5e5e5;
    overflow: hidden;
}

    .cart-table__img-container img {
        display: block;
        width: 32px;
        width: 32px;
    }

.cart-table__content {
    overflow: hidden;
}

.cart-table__content-header {
    text-transform: uppercase;
    color: #0072bc;
}

p.cart-table__content-text {
    margin-bottom: 0;
    color: #8A8A8A;
}

.cart-table__count {
    padding-right: 4px;
    width: 36px;
    text-align: right;
    border: 1px solid #e1e1e1;
    box-shadow: inset 1px 1px 1px 0px #6b6b6b;
}

.cart-table__delete-item {
    display: inline-block;
    cursor: pointer;
    font-family: "fontawesomeregular";
    color: #898989;
    font-size: 18px;
}

.lt-ie8 .cart-table__delete-item {
    display: inline;
    zoom: 1;
}

.cart-table__delete-item:hover {
    color: #c00;
}

.cart-submit {
    float: right;
    position: relative;
    display: block;
    border: 1px solid #d9d9d9;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(244,242,242,0.8)), to(#e5e2e2));
    background-image: -webkit-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -moz-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -o-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: -ms-linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    background-image: linear-gradient(top, rgba(244,242,242,0.8), #e5e2e2);
    text-decoration: none;
    padding: 17px 11px 15px 21px;
    position: relative;
}

    .cart-submit:before, .cart-submit:after {
        display: table;
        content: "";
    }

    .cart-submit:after {
        clear: both;
    }

.lt-ie8 .cart-submit {
    zoom: 1;
}

.lt-ie9 .cart-submit {
    behavior: url("PIE/PIE.htc");
}

.cart-submit .helper-dotted {
    position: relative;
    background: url("../img/dott-bg.png") repeat;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px 0px 6px 3px #fff;
    -moz-box-shadow: inset 0px 0px 6px 3px #fff;
    box-shadow: inset 0px 0px 6px 3px #fff;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    cursor: pointer;
}

    .cart-submit .helper-dotted:before, .cart-submit .helper-dotted:after {
        display: table;
        content: "";
    }

    .cart-submit .helper-dotted:after {
        clear: both;
    }

.lt-ie8 .cart-submit .helper-dotted {
    zoom: 1;
}

.lt-ie9 .cart-submit .helper-dotted {
    behavior: url(PIE/PIE.htc);
}

.lt-ie9 .cart-submit .helper-dotted {
    behavior: url("PIE/PIE.htc");
}

.cart-submit .helper-dotted {
    margin: -17px -11px -15px -21px;
    padding: 17px 11px 15px 21px;
}

.cart-submit__title {
    float: left;
    margin-right: 10px;
    font-size: 20px;
    color: #73b03d;
    text-transform: uppercase;
    text-align: left;
}

.cart-submit__icon {
    position: relative;
    top: 12px;
    float: right;
    width: 25px;
    height: 21px;
    background: url("../img/main-sprite.png") no-repeat 0 -180px;
}

.doc-select {
    display: inline-block;
    margin-right: 10px;
    min-width: 250px;
}

.lt-ie8 .doc-select {
    display: inline;
    zoom: 1;
}

.doc-submit {
    display: inline-block;
    font-size: 14px;
    padding: 3px 15px 4px;
    text-transform: uppercase;
}

.lt-ie8 .doc-submit {
    display: inline;
    zoom: 1;
}

.doc-block-header {
    margin-bottom: 15px;
    font-size: 16px;
    color: #0072bc;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

.doc-list-item {
    margin-left: 20px;
}

.doc-list-item__header {
    margin-top: 15px;
    font-size: 14px;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    color: #898989;
}

.doc-list-item__content {
    margin-left: 10px;
}

    .doc-list-item__content:first-child {
        margin-top: 0;
    }

.doc-list-item__text {
    display: inline-block;
    width: 48%;
}

.lt-ie8 .doc-list-item__text {
    display: inline;
    zoom: 1;
}

.doc-list-item__link {
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    color: #0072bc;
    font-size: 12px;
}

.doc-list-item__additional {
    display: inline-block;
    width: 20%;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    color: #545b5a;
    font-size: 12px;
    white-space: nowrap;
}

.lt-ie8 .doc-list-item__additional {
    display: inline;
    zoom: 1;
}

.doc-size:after {
    content: "|";
    display: inline-block;
    margin-left: 5px;
}

.lt-ie8 .doc-size:after {
    display: inline;
    zoom: 1;
}






